.columns {
  display: flex;
  font-size: 0.87rem;
  width: 25%;
}

.content {
  border: var(--border);
  margin: 5px;
  padding: 5px;
  border-radius: var(--radius);
  background-color: var(--withe);
  box-shadow: var(--shadow);
  height: fit-content;
}

.col-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0 12px 8px;
  border-bottom: var(--border);
  margin: 5px -5px;
  height: 1rem;
}

.col-btn {
  border: none;
  background: transparent;
  outline: none;
  font-size: 1.2rem;
  cursor: pointer;
  padding: 0 9px 9px;
  margin-bottom: 2px;
  transition: var(--transition);
}

.col-btn:hover {
  background-color: rgba(209, 209, 240, 0.4);
  border-radius: var(--radius);
}

.column {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2px;
}
